import shared
import matrix


def part1(inp):
    print(x)
    for i in inp:
        instruction, destination = i.split(" -> ")
        print(instruction, destination)
        


def main():
    with open(shared.get_fname(7), "r") as f:
        inp = [x.rstrip() for x in f.readlines()]
    part1(inp)
    #pt2(inp)

if __name__ == "__main__":
    main()
